package thyyxxk.webserver.entity.dictionary;


public class CyComboGrid {
    private String code;
    private String name;
    private String pyCode;
    private String wbCode;


    public String getPyCode() {
        return trim(pyCode);
    }

    public String getWbCode() {
        return trim(wbCode);
    }

    public String getCode() {
        return trim(code);
    }

    public String getName() {
        return trim(name);
    }

    public String getValue() {
        return getCode();
    }

    public String getLabel() {
        return getName();
    }


    private String trim(String value) {
        return value != null ? value.trim() : null;
    }

}
